@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,select,button,
ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,textarea {margin:0;padding:0;}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;margin:0;padding:0;}
img {-ms-interpolation-mode:bicubic !important;}
a,input,select,textarea,button,img {vertical-align:middle;font-family:inherit;}
input {margin:0;padding:0;}
table,th,td {margin:0;padding:0;border-spacing:0;border-collapse:collapse;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
legend,caption {height:0;text-indent:-9999px;overflow:hidden;font-size:0;}
input,button {border-radius:0;outline:none;cursor:pointer;}
button,input[type='button'],input[type='submit'] {-webkit-appearance:none;outline:none;cursor:pointer;}
label {cursor:pointer;}
button::-moz-focus-inner {padding:0;border:0;*overflow:visible;}
select {border-radius:0;}

html {overflow-y:scroll;font-size:12px;}
body {font-family:'Noto Sans KR', 'Malgun Gothic',sans-serif;color:#666;font-size:12px;-webkit-text-size-adjust:none;}
a {text-decoration:none;color:#666;}
a:hover {text-decoration:none;}

.clear {clear:both;display:block;float:none;font-size:0 !important;height:0;line-height:0 !important;margin:0 !important;overflow:hidden;padding:0 !important;width:100%;}
.clearfix {*zoom:1;*overflow:hidden;}
.clearfix:after {content:'';display:block;clear:both;font-size:0;}
.hide {position:absolute;left:-9999px;top:-9999px;overflow:hidden;width:0;height:0;font-size:0;visibility:hidden;}

/* FAST CSS */
.tal{text-align:left !important;}.tac{text-align:center !important;}.tar{text-align:right !important;}
.mt0{margin-top:0 !important;}.mt5{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}.mt25{margin-top:25px !important;}.mt30{margin-top:30px !important;}.mt35{margin-top:35px !important;}.mt40{margin-top:40px !important;}.mt45{margin-top:45px !important;}.mt50{margin-top:50px !important;}.mt60{margin-top:60px !important;}.mt65{margin-top:65px !important;}.mt70{margin-top:70px !important;}.mt75{margin-top:75px !important;}.mt80{margin-top:80px !important;}.mt90{margin-top:90px !important;}.mt100{margin-top:100px !important;}

::-moz-selection {background-color:rgba(0,0,0,0.4);color:#fff;}
::selection {background-color:rgba(0,0,0,0.4);color:#fff;}

::-webkit-input-placeholder {color:#888;}
:-moz-placeholder {color:#888;}
::-moz-placeholder {color:#888;}
:-ms-input-placeholder {color:#888;}


[type="radio"] {
  vertical-align: middle;
  appearance: none;
  border: max(2px, 0.1em) solid #111;
  border-radius: 50%;
  width: 1.25em;
  height: 1.25em;
  transition: border 0.5s ease-in-out;
}

[type="radio"]:checked {
  border: 0.4em solid #111;
}

[type="radio"]:focus-visible {
  outline-offset: max(2px, 0.1em);
  outline: max(2px, 0.1em) dotted #111;
}

[type="radio"]:hover {
  box-shadow: 0 0 0 max(4px, 0.2em) lightgray;
  cursor: pointer;
}

[type="radio"]:disabled {
  background-color: lightgray;
  box-shadow: none;
  opacity: 0.7;
  cursor: not-allowed;
}

[type="radio"]:disabled + span {
  opacity: 0.7;
  cursor: not-allowed;
}



.register_con {font-size:14px;color:#000;text-align:left;width:100%;margin:0 auto;}
.register_con .title {font-size:24px !important;color:#000;line-height:40px;font-weight:600;text-align:left;margin:0 0 20px; padding:0 !important;}

.register_con p {font-size:14px !important;color:#000  !important;font-weight:400; line-height:1.4; padding-bottom:10px; word-break:keep-all; text-align:left}
.register_con p span	{display:block}
.register_con table {border-top:1px solid #666;border-left:1px solid #666;width:100%;box-sizing:border-box;margin-top:10px;}
.register_con table th {border-bottom:1px solid #666;border-right:1px solid #666;background:#f0f0f0;font-weight:400;padding:10px 15px;text-align:center; color:#000; font-size:14px;}
.register_con table td {border-bottom:1px solid #666;border-right:1px solid #666;padding:10px 15px; color:#000; font-size:14px; line-height:1.4; word-break:keep-all; }
.register_con table td span	{display:inline-block; width:20px;}
.register_con table b {font-weight:500;}
.register_con .radio {margin-top:20px;background:#f0f0f0;text-align:right;line-height:18px;padding:25px 20px;}
.register_con .radio .txt {font-weight:500;float:left; font-size:17px;}
.register_con .radio label {display:inline-block;margin-left:20px;}
.register_con .radio label input {vertical-align:middle;margin-top:-3px;}
.register_con .con1 {border:1px solid #666;margin-top:10px;}
.register_con .con1 dl {border-bottom:1px solid #666;position:relative;font-size:13px;color:#333;line-height:30px;}
.register_con .con1 dl:last-child {border-bottom:0;}
.register_con .con1 dl dt {font-size:14px;color:#333;line-height:30px;font-weight:500;text-align:center;position:absolute;top:0;left:0;bottom:0;width:210px;border-right:1px solid #666;background:#f0f0f0;box-sizing:border-box;padding-top:10px;}
.register_con .con1 dl dd {padding:10px 10px 10px 220px;}
.register_con .con1 dl dd .btn {display:inline-block;background:#001241;padding:0 10px;font-size:14px;color:#fff;line-height:30px;font-weight:300;vertical-align:top;}
.register_con .con1 dl label {display:inline-block;margin-right:20px;cursor: pointer;}
.register_con .con1 dl label input {vertical-align: middle;margin-top:-3px;}
.register_con .register_input1 {border:1px solid #666;width:330px;height:30px;box-sizing:border-box;padding:0 18px;}
.register_con .register_input2 {border:1px solid #666;width:160px;height:30px;box-sizing:border-box;padding:0 18px;}
.register_con .register_input3 {border:1px solid #666;width:90px;height:30px;box-sizing:border-box;padding:0 18px;}
.register_con .register_select1 {border:1px solid #666;width:160px;height:30px;box-sizing:border-box;padding:0 18px;}



#boardwrite{font-size:14px;font-family: 'Noto Sans KR', sans-serif; padding:0px; margin:0px; font-weight:400; line-height:130%;}
#boardwrite .title{font-size:22px;font-family: 'Noto Sans KR', sans-serif; color:#111;font-weight:600; padding:20px 0px; -webkit-text-stroke: 0px #000;}
/* #boardwrite .title{font-size:32px;font-family: 'Black Han Sans', sans-serif; color:#111;font-weight:400; padding:20px 0px; -webkit-text-stroke: 0px #000;} */
.acount01{font-size:13px;font-family: 'Noto Sans KR', sans-serif; border:1px solid #ddd; width:clac (100% - 40px); height:200px; padding:20px; color:#777; overflow: auto;}
#boardwrite .agree01{float:right;}
#boardwrite label{font-size:15px;font-family: 'Noto Sans KR', sans-serif;font-weight:400;}

#boardwrite .pyo01{width:100%; padding:0px; margin:0px; font-size:15px;font-family: 'Noto Sans KR', sans-serif; font-weight:400; color:#111;}
#boardwrite .pyo01 th{height:60px; border-top:2px solid #111; border-bottom:1px solid #ddd; background:#f9f9f9;}
#boardwrite .pyo01 td{text-align:center;height:60px;  border-bottom:1px solid #ddd;}

        ul{float:left;display: inline-block; padding:0px; margin:0px;width:100%; padding:0px; margin:0px; font-size:16px;overflow: hidden; }
		li{float:left; height:70px;vertical-align: middle; margin:auto;padding:0px; margin:0px;display: flex; flex-direction: row;align-items: center; flex-wrap: wrap; }
		.p_tit{width:10%; border-top:3px solid #111;float:left;}
		.p_memo{width:90%; border-top:1px solid #ddd;float:left;}
		.p_tit2{width:10%; border-top:3px solid #111;float:left;}
		.p_memo2{width:90%; border-top:1px solid #ddd;float:left;}
		.p_tit3{width:10%; border-top:3px solid #111;float:left;}
		.p_memo3{width:90%; border-top:1px solid #ddd;float:left;}
		.p_memo2	label	{margin-left:20px;}
		.p_memo3	label	{margin-left:20px;}
		.p_tit4{width:10%; border-top:3px solid #111;float:left;}
		.p_memo4{width:90%; border-top:1px solid #ddd;float:left; font-size:16px;}
		.p_tit5{width:10%; border-top:3px solid #111; border-bottom:3px solid #111; float:left;}
		.p_memo5{width:90%; border-top:1px solid #ddd;border-bottom:1px solid #ddd;float:left;}
		

		.p_memo00 { width:100%; border-top:1px solid #ddd; border-bottom: 1px solid #ddd; color:#111; padding: 20px 0 23px; height: auto; margin-bottom: 70px; line-height: 26px; font-weight: 500; }
		.p_memo11{width:100%; border-top:1px solid #ddd;float:left;color:#111; padding: 20px 0 23px; height: auto; }
		.p_memo12{ width:100%; border-top:1px solid #ddd;border-bottom:1px solid #ddd;float:left;color:#111; height: auto; padding: 20px 0 23px; margin-bottom: 70px; }
		.p_memo11 div { width: 100%; margin-top: 15px; }
		.p_memo12 div { width: 100%; margin-top: 15px; }

		input[type="text"]{
  height: auto;  /* 높이값 초기화 */
  line-height : normal;  /* line-height 초기화 */
  padding: .8em .5em; /* 원하는 여백 설정, 상하단 여백으로 높이를 조절 */
  font-family: inherit;  /* 폰트 상속 */
  border: none;
  border-radius: 0;  /* iSO 둥근모서리 제거 */
  outline-style: none;  /* 포커스시 발생하는 효과 제거를 원한다면 */
  -webkit-appearance: none;  /* 브라우저별 기본 스타일링 제거 */
  -moz-appearance: none;
  appearance: none;
}

	br.mo { display: none; }
	.mm { display: none; }

        select {padding: .8em 1.2em; font-family: inherit;border: none;border-radius: 0px; background:none;border-radius: 0;line-height : normal;outline-style: none; color:#111;}
		#hp2 ,#hp3{width:35px;}
		input::placeholder{color:#b6b6b6;}

		.ori {font-size:13px; padding:15px 0px;border-top:1px solid #ddd; width:100%;}

		.myButton1 { width:120px;background-color:#37234d;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#fff;    font-size:18px;padding:22px 30px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
        .myButton1:hover {color:#fff;background:#111;}


		.myButton2 { width:120px;background-color:#ffffff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#111;    font-size:18px;padding:22px 30px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
        .myButton2:hover {color:#fff;background:#111;}

		.bbin{display:none;}


@media (max-width:800px)
{
	br.mo { display: block; }

[type="radio"] { width: 1em;height: 1em;}
#boardwrite{font-size:11px;line-height:125%;}
#boardwrite .title{font-size:16px; padding:10px 0px; -webkit-text-stroke: 0px #000;}
/* #boardwrite .title{font-size:32px;font-family: 'Black Han Sans', sans-serif; color:#111;font-weight:400; padding:20px 0px; -webkit-text-stroke: 0px #000;} */
.acount01{font-size:11px;font-family: 'Noto Sans KR', sans-serif; border:1px solid #ddd; width:clac (100% - 40px); height:120px; padding:10px; color:#777; overflow: auto;}

#boardwrite .pyo01{font-size:11px;}
#boardwrite .pyo01 th{height:50px; }
#boardwrite .pyo01 td{height:50px; }

#boardwrite label { font-size: 11px; }

        ul{font-size:12px;}
		li{height:50px;}
		.p_tit{width:20%;}
		.p_memo{width:80%;font-size:11px;}
		.p_tit2{width:20%;}
		.p_memo2{width:80%;font-size:11px;}
		.p_tit3{width:20%;}
		.p_memo3{width:80%; font-size:11px;}
		.p_tit4{width:20%;}
		.p_memo4{width:80%; font-size:11px;}
		.p_tit5{width:20%;}
		.p_memo5{width:80%; font-size:11px;}
		.p_memo5 select	{width:85px; font-size:11px;}


		li span {}
		.ori {font-size:11px; padding:22px 0px;border-top:1px solid #ddd; width:100%;}
		.myButton { width:100px;font-size:16px;}
		.bbin{height:54px;width:100px; background:none;display:block;}
		
		.p_tit { border-top: 2px solid #111; }
		.p_tit2 { border-top: 2px solid #111; }
		.p_tit3 { border-top: 2px solid #111; }
		.p_tit4 { border-top: 2px solid #111; }
		.p_tit5 { border-top: 2px solid #111; border-bottom: 2px solid #111; }

		
		.p_memo00 { padding: 15px 0 18px; margin-bottom: 50px; line-height: 20px; }
		.p_memo11 { padding: 15px 0 18px; }
		.p_memo12 { padding: 15px 0 18px; margin-bottom: 50px; }
		.p_memo11 div { margin-top: 10px; }
		.p_memo12 div { margin-top: 8px; }
		.p_memo12 span { display: block; }



		.myButton1 { width:80px;background-color:#37234d;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#fff;    font-size:16px;padding:12px 20px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
        .myButton1:hover {color:#fff;background:#111;}


		.myButton2 { width:80px;background-color:#ffffff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#111;    font-size:16px;padding:12px 20px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
        .myButton2:hover {color:#fff;background:#111;}


	.register_con .title {font-size:20px !important;color:#333;line-height:40px;font-weight:600;text-align:left;margin:0 0 10px;}
	.register_con p {font-size:13px;color:#333;font-weight:400; line-height:1.2}
	.register_con p span	{display:inline-block}
	.register_con table {border-top:1px solid #666;border-left:1px solid #666;width:100%;box-sizing:border-box;margin-top:10px;}
	.register_con table th {border-bottom:1px solid #666;border-right:1px solid #666;background:#f0f0f0;font-weight:400;padding:5px 5px;text-align:center; font-size:13px; word-break:keep-all}
	.register_con table td {border-bottom:1px solid #666;border-right:1px solid #666;padding:5px 5px; font-size:13px; }
	.register_con table td span	{display:block}
	.register_con .radio {margin-top:20px;background:#f0f0f0;text-align:left;line-height:18px;padding:20px 20px;}
	.register_con .radio .txt {font-weight:500;float:left; width:100%; display:block; font-size:15px;}
	.register_con .radio label {display:inline-block;margin-left:0; font-size:14px !important; padding-top:10px;}




}

@media (max-width: 320px){
		.p_tit5 { height: 75px; }
		.p_memo5 { height: 75px; }
		.mm { display: inline-block; }
}


.news_list		table		{border-top:1px solid #333333; width:100%}
.news_list		table  thead	th		{background-color:#f0eff1; font-size:16px; color:#333; border-bottom:1px solid #ccc; padding:15px 0; font-weight:500}
.news_list		table  thead	th.tlt	{}
.news_list		table  thead	th.press	{}
.news_list		table  thead	th.date	{}



.news_list		table  tbody	td		{border-bottom:1px solid #ddd; padding:15px 5px; font-size:15px; color:#333}
.news_list		table  tbody	td a	{color:#333}
.news_list		table  tbody	td.tlt	{width:60%}
.news_list		table  tbody	td.press	{text-align:center; width:20%}
.news_list		table  tbody	td.date	{text-align:center}



.board_page { clear:both; text-align:center; margin:3px 0 0 0; }
.board_page a:link { color:#777; }


/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}



@media (max-width: 800px){
	.news_list		table  thead	th		{display:none}
	.news_list		table  tbody	td.tlt	{width:100%}
	.news_list		table  tbody	td.press	{display:none}
	.news_list		table  tbody	td.date	{display:none}
}